[问题]装完6.06后,有些问题。

为当前最终发行版之前的所有版本提供支持
回复
Littlesuper
帖子: 10
注册时间: 2005-08-24 16:14
送出感谢: 0
接收感谢: 0

[问题]装完6.06后,有些问题。

#1

帖子 Littlesuper » 2006-06-02 15:53

1)即使在sudo 状态下运行nmap都说命令错误;

2)无法启动SSH;

请教各位怎么办?(补充,我装的是SERVER版)
回复

回到 “老旧版本支持”